com.h3c.util.snmp.constants

## Interface NetswitchDmaMib

-     public interface NetswitchDmaMib

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_enterprises` enterprises : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
    `static String` | `OID_enterprises_0` enterprises.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
    `static String` | `OID_h3c` h3c : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
    `static String` | `OID_h3c_0` h3c.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
    `static String` | `OID_h3cDMAFrameClippedcnt` h3cDMAFrameClippedcnt : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDMAStats(2).h3cDMAFrameClippedcnt(18)
    `static String` | `OID_h3cDMAFrameClippedcnt_0` h3cDMAFrameClippedcnt.0 : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDMAStats(2).h3cDMAFrameClippedcnt(18).0
    `static String` | `OID_h3cDMAFrameClippedOccurance` h3cDMAFrameClippedOccurance : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDMAStats(2).h3cDMAFrameClippedOccurance(19)
    `static String` | `OID_h3cDMAFrameClippedOccurance_0` h3cDMAFrameClippedOccurance.0 : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDMAStats(2).h3cDMAFrameClippedOccurance(19).0
    `static String` | `OID_h3cDMAFrameRcvcnt` h3cDMAFrameRcvcnt : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDMAStats(2).h3cDMAFrameRcvcnt(2)
    `static String` | `OID_h3cDMAFrameRcvcnt_0` h3cDMAFrameRcvcnt.0 : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDMAStats(2).h3cDMAFrameRcvcnt(2).0
    `static String` | `OID_h3cDMAFrameRcvPerSec` h3cDMAFrameRcvPerSec : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDMAStats(2).h3cDMAFrameRcvPerSec(5)
    `static String` | `OID_h3cDMAFrameRcvPerSec_0` h3cDMAFrameRcvPerSec.0 : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDMAStats(2).h3cDMAFrameRcvPerSec(5).0
    `static String` | `OID_h3cDMAFrameXmtcnt` h3cDMAFrameXmtcnt : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDMAStats(2).h3cDMAFrameXmtcnt(10)
    `static String` | `OID_h3cDMAFrameXmtcnt_0` h3cDMAFrameXmtcnt.0 : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDMAStats(2).h3cDMAFrameXmtcnt(10).0
    `static String` | `OID_h3cDMAFrameXmtPerSec` h3cDMAFrameXmtPerSec : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDMAStats(2).h3cDMAFrameXmtPerSec(13)
    `static String` | `OID_h3cDMAFrameXmtPerSec_0` h3cDMAFrameXmtPerSec.0 : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDMAStats(2).h3cDMAFrameXmtPerSec(13).0
    `static String` | `OID_h3cDMAMissBufCnt` h3cDMAMissBufCnt : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDMAStats(2).h3cDMAMissBufCnt(20)
    `static String` | `OID_h3cDMAMissBufCnt_0` h3cDMAMissBufCnt.0 : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDMAStats(2).h3cDMAMissBufCnt(20).0
    `static String` | `OID_h3cDMAOctetsRcvcnt` h3cDMAOctetsRcvcnt : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDMAStats(2).h3cDMAOctetsRcvcnt(3)
    `static String` | `OID_h3cDMAOctetsRcvcnt_0` h3cDMAOctetsRcvcnt.0 : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDMAStats(2).h3cDMAOctetsRcvcnt(3).0
    `static String` | `OID_h3cDMAOctetsRcvPerSec` h3cDMAOctetsRcvPerSec : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDMAStats(2).h3cDMAOctetsRcvPerSec(8)
    `static String` | `OID_h3cDMAOctetsRcvPerSec_0` h3cDMAOctetsRcvPerSec.0 : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDMAStats(2).h3cDMAOctetsRcvPerSec(8).0
    `static String` | `OID_h3cDMAOctetsXmtcnt` h3cDMAOctetsXmtcnt : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDMAStats(2).h3cDMAOctetsXmtcnt(11)
    `static String` | `OID_h3cDMAOctetsXmtcnt_0` h3cDMAOctetsXmtcnt.0 : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDMAStats(2).h3cDMAOctetsXmtcnt(11).0
    `static String` | `OID_h3cDMAOctetsXmtPerSec` h3cDMAOctetsXmtPerSec : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDMAStats(2).h3cDMAOctetsXmtPerSec(16)
    `static String` | `OID_h3cDMAOctetsXmtPerSec_0` h3cDMAOctetsXmtPerSec.0 : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDMAStats(2).h3cDMAOctetsXmtPerSec(16).0
    `static String` | `OID_h3cDMAPeakRcvFrames` h3cDMAPeakRcvFrames : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDMAStats(2).h3cDMAPeakRcvFrames(6)
    `static String` | `OID_h3cDMAPeakRcvFrames_0` h3cDMAPeakRcvFrames.0 : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDMAStats(2).h3cDMAPeakRcvFrames(6).0
    `static String` | `OID_h3cDMAPeakRcvOctets` h3cDMAPeakRcvOctets : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDMAStats(2).h3cDMAPeakRcvOctets(9)
    `static String` | `OID_h3cDMAPeakRcvOctets_0` h3cDMAPeakRcvOctets.0 : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDMAStats(2).h3cDMAPeakRcvOctets(9).0
    `static String` | `OID_h3cDMAPeakXmtFrames` h3cDMAPeakXmtFrames : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDMAStats(2).h3cDMAPeakXmtFrames(14)
    `static String` | `OID_h3cDMAPeakXmtFrames_0` h3cDMAPeakXmtFrames.0 : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDMAStats(2).h3cDMAPeakXmtFrames(14).0
    `static String` | `OID_h3cDMAPeakXmtOctets` h3cDMAPeakXmtOctets : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDMAStats(2).h3cDMAPeakXmtOctets(17)
    `static String` | `OID_h3cDMAPeakXmtOctets_0` h3cDMAPeakXmtOctets.0 : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDMAStats(2).h3cDMAPeakXmtOctets(17).0
    `static String` | `OID_h3cDMAPrevRcvFrames` h3cDMAPrevRcvFrames : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDMAStats(2).h3cDMAPrevRcvFrames(4)
    `static String` | `OID_h3cDMAPrevRcvFrames_0` h3cDMAPrevRcvFrames.0 : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDMAStats(2).h3cDMAPrevRcvFrames(4).0
    `static String` | `OID_h3cDMAPrevRcvOctets` h3cDMAPrevRcvOctets : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDMAStats(2).h3cDMAPrevRcvOctets(7)
    `static String` | `OID_h3cDMAPrevRcvOctets_0` h3cDMAPrevRcvOctets.0 : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDMAStats(2).h3cDMAPrevRcvOctets(7).0
    `static String` | `OID_h3cDMAPrevXmtFrames` h3cDMAPrevXmtFrames : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDMAStats(2).h3cDMAPrevXmtFrames(12)
    `static String` | `OID_h3cDMAPrevXmtFrames_0` h3cDMAPrevXmtFrames.0 : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDMAStats(2).h3cDMAPrevXmtFrames(12).0
    `static String` | `OID_h3cDMAPrevXmtOctets` h3cDMAPrevXmtOctets : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDMAStats(2).h3cDMAPrevXmtOctets(15)
    `static String` | `OID_h3cDMAPrevXmtOctets_0` h3cDMAPrevXmtOctets.0 : Counter iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDMAStats(2).h3cDMAPrevXmtOctets(15).0
    `static String` | `OID_h3cDMAReset` h3cDMAReset : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDMAStats(2).h3cDMAReset(1)
    `static String` | `OID_h3cDMAReset_0` h3cDMAReset.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDMAStats(2).h3cDMAReset(1).0
    `static String` | `OID_h3cDMAStats` h3cDMAStats : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDMAStats(2)
    `static String` | `OID_h3cDMAStats_0` h3cDMAStats.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDMAStats(2).0
    `static String` | `OID_h3cHwSystem` h3cHwSystem : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2)
    `static String` | `OID_h3cHwSystem_0` h3cHwSystem.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).0
    `static String` | `OID_h3cicfObjects` h3cicfObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11)
    `static String` | `OID_h3cicfObjects_0` h3cicfObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).0
    `static String` | `OID_h3cicfSwitch` h3cicfSwitch : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5)
    `static String` | `OID_h3cicfSwitch_0` h3cicfSwitch.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).0
    `static String` | `OID_h3cOpSystem` h3cOpSystem : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1)
    `static String` | `OID_h3cOpSystem_0` h3cOpSystem.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).0
    `static String` | `OID_h3cSwitch` h3cSwitch : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1)
    `static String` | `OID_h3cSwitch_0` h3cSwitch.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).0
    `static String` | `OID_icf` icf : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
    `static String` | `OID_icf_0` icf.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_nm` nm : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
    `static String` | `OID_nm_0` nm.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_private` private : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4)
    `static String` | `OID_private_0` private.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_private

          static final String OID_private

      private : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4)
      See Also:
        Constant Field Values

    - #### OID_private_0

          static final String OID_private_0

      private.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).0
      See Also:
        Constant Field Values

    - #### OID_enterprises

          static final String OID_enterprises

      enterprises : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
      See Also:
        Constant Field Values

    - #### OID_enterprises_0

          static final String OID_enterprises_0

      enterprises.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
      See Also:
        Constant Field Values

    - #### OID_h3c

          static final String OID_h3c

      h3c : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
      See Also:
        Constant Field Values

    - #### OID_h3c_0

          static final String OID_h3c_0

      h3c.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
      See Also:
        Constant Field Values

    - #### OID_nm

          static final String OID_nm

      nm : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
      See Also:
        Constant Field Values

    - #### OID_nm_0

          static final String OID_nm_0

      nm.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
      See Also:
        Constant Field Values

    - #### OID_icf

          static final String OID_icf

      icf : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
      See Also:
        Constant Field Values

    - #### OID_icf_0

          static final String OID_icf_0

      icf.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
      See Also:
        Constant Field Values

    - #### OID_h3cicfObjects

          static final String OID_h3cicfObjects

      h3cicfObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11)
      See Also:
        Constant Field Values

    - #### OID_h3cicfObjects_0

          static final String OID_h3cicfObjects_0

      h3cicfObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).0
      See Also:
        Constant Field Values

    - #### OID_h3cicfSwitch

          static final String OID_h3cicfSwitch

      h3cicfSwitch : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5)
      See Also:
        Constant Field Values

    - #### OID_h3cicfSwitch_0

          static final String OID_h3cicfSwitch_0

      h3cicfSwitch.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitch

          static final String OID_h3cSwitch

      h3cSwitch : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitch_0

          static final String OID_h3cSwitch_0

      h3cSwitch.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cOpSystem

          static final String OID_h3cOpSystem

      h3cOpSystem : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1)
      See Also:
        Constant Field Values

    - #### OID_h3cOpSystem_0

          static final String OID_h3cOpSystem_0

      h3cOpSystem.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cHwSystem

          static final String OID_h3cHwSystem

      h3cHwSystem : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2)
      See Also:
        Constant Field Values

    - #### OID_h3cHwSystem_0

          static final String OID_h3cHwSystem_0

      h3cHwSystem.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).0
      See Also:
        Constant Field Values

    - #### OID_h3cDMAStats

          static final String OID_h3cDMAStats

      h3cDMAStats : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDMAStats(2)
      See Also:
        Constant Field Values

    - #### OID_h3cDMAStats_0

          static final String OID_h3cDMAStats_0

      h3cDMAStats.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDMAStats(2).0
      See Also:
        Constant Field Values

    - #### OID_h3cDMAReset

          static final String OID_h3cDMAReset

      h3cDMAReset : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDMAStats(2).h3cDMAReset(1)
      See Also:
        Constant Field Values

    - #### OID_h3cDMAReset_0

          static final String OID_h3cDMAReset_0

      h3cDMAReset.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDMAStats(2).h3cDMAReset(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cDMAFrameRcvcnt

          static final String OID_h3cDMAFrameRcvcnt

      h3cDMAFrameRcvcnt : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDMAStats(2).h3cDMAFrameRcvcnt(2)
      See Also:
        Constant Field Values

    - #### OID_h3cDMAFrameRcvcnt_0

          static final String OID_h3cDMAFrameRcvcnt_0

      h3cDMAFrameRcvcnt.0 : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDMAStats(2).h3cDMAFrameRcvcnt(2).0
      See Also:
        Constant Field Values

    - #### OID_h3cDMAOctetsRcvcnt

          static final String OID_h3cDMAOctetsRcvcnt

      h3cDMAOctetsRcvcnt : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDMAStats(2).h3cDMAOctetsRcvcnt(3)
      See Also:
        Constant Field Values

    - #### OID_h3cDMAOctetsRcvcnt_0

          static final String OID_h3cDMAOctetsRcvcnt_0

      h3cDMAOctetsRcvcnt.0 : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDMAStats(2).h3cDMAOctetsRcvcnt(3).0
      See Also:
        Constant Field Values

    - #### OID_h3cDMAPrevRcvFrames

          static final String OID_h3cDMAPrevRcvFrames

      h3cDMAPrevRcvFrames : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDMAStats(2).h3cDMAPrevRcvFrames(4)
      See Also:
        Constant Field Values

    - #### OID_h3cDMAPrevRcvFrames_0

          static final String OID_h3cDMAPrevRcvFrames_0

      h3cDMAPrevRcvFrames.0 : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDMAStats(2).h3cDMAPrevRcvFrames(4).0
      See Also:
        Constant Field Values

    - #### OID_h3cDMAFrameRcvPerSec

          static final String OID_h3cDMAFrameRcvPerSec

      h3cDMAFrameRcvPerSec : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDMAStats(2).h3cDMAFrameRcvPerSec(5)
      See Also:
        Constant Field Values

    - #### OID_h3cDMAFrameRcvPerSec_0

          static final String OID_h3cDMAFrameRcvPerSec_0

      h3cDMAFrameRcvPerSec.0 : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDMAStats(2).h3cDMAFrameRcvPerSec(5).0
      See Also:
        Constant Field Values

    - #### OID_h3cDMAPeakRcvFrames

          static final String OID_h3cDMAPeakRcvFrames

      h3cDMAPeakRcvFrames : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDMAStats(2).h3cDMAPeakRcvFrames(6)
      See Also:
        Constant Field Values

    - #### OID_h3cDMAPeakRcvFrames_0

          static final String OID_h3cDMAPeakRcvFrames_0

      h3cDMAPeakRcvFrames.0 : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDMAStats(2).h3cDMAPeakRcvFrames(6).0
      See Also:
        Constant Field Values

    - #### OID_h3cDMAPrevRcvOctets

          static final String OID_h3cDMAPrevRcvOctets

      h3cDMAPrevRcvOctets : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDMAStats(2).h3cDMAPrevRcvOctets(7)
      See Also:
        Constant Field Values

    - #### OID_h3cDMAPrevRcvOctets_0

          static final String OID_h3cDMAPrevRcvOctets_0

      h3cDMAPrevRcvOctets.0 : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDMAStats(2).h3cDMAPrevRcvOctets(7).0
      See Also:
        Constant Field Values

    - #### OID_h3cDMAOctetsRcvPerSec

          static final String OID_h3cDMAOctetsRcvPerSec

      h3cDMAOctetsRcvPerSec : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDMAStats(2).h3cDMAOctetsRcvPerSec(8)
      See Also:
        Constant Field Values

    - #### OID_h3cDMAOctetsRcvPerSec_0

          static final String OID_h3cDMAOctetsRcvPerSec_0

      h3cDMAOctetsRcvPerSec.0 : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDMAStats(2).h3cDMAOctetsRcvPerSec(8).0
      See Also:
        Constant Field Values

    - #### OID_h3cDMAPeakRcvOctets

          static final String OID_h3cDMAPeakRcvOctets

      h3cDMAPeakRcvOctets : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDMAStats(2).h3cDMAPeakRcvOctets(9)
      See Also:
        Constant Field Values

    - #### OID_h3cDMAPeakRcvOctets_0

          static final String OID_h3cDMAPeakRcvOctets_0

      h3cDMAPeakRcvOctets.0 : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDMAStats(2).h3cDMAPeakRcvOctets(9).0
      See Also:
        Constant Field Values

    - #### OID_h3cDMAFrameXmtcnt

          static final String OID_h3cDMAFrameXmtcnt

      h3cDMAFrameXmtcnt : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDMAStats(2).h3cDMAFrameXmtcnt(10)
      See Also:
        Constant Field Values

    - #### OID_h3cDMAFrameXmtcnt_0

          static final String OID_h3cDMAFrameXmtcnt_0

      h3cDMAFrameXmtcnt.0 : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDMAStats(2).h3cDMAFrameXmtcnt(10).0
      See Also:
        Constant Field Values

    - #### OID_h3cDMAOctetsXmtcnt

          static final String OID_h3cDMAOctetsXmtcnt

      h3cDMAOctetsXmtcnt : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDMAStats(2).h3cDMAOctetsXmtcnt(11)
      See Also:
        Constant Field Values

    - #### OID_h3cDMAOctetsXmtcnt_0

          static final String OID_h3cDMAOctetsXmtcnt_0

      h3cDMAOctetsXmtcnt.0 : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDMAStats(2).h3cDMAOctetsXmtcnt(11).0
      See Also:
        Constant Field Values

    - #### OID_h3cDMAPrevXmtFrames

          static final String OID_h3cDMAPrevXmtFrames

      h3cDMAPrevXmtFrames : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDMAStats(2).h3cDMAPrevXmtFrames(12)
      See Also:
        Constant Field Values

    - #### OID_h3cDMAPrevXmtFrames_0

          static final String OID_h3cDMAPrevXmtFrames_0

      h3cDMAPrevXmtFrames.0 : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDMAStats(2).h3cDMAPrevXmtFrames(12).0
      See Also:
        Constant Field Values

    - #### OID_h3cDMAFrameXmtPerSec

          static final String OID_h3cDMAFrameXmtPerSec

      h3cDMAFrameXmtPerSec : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDMAStats(2).h3cDMAFrameXmtPerSec(13)
      See Also:
        Constant Field Values

    - #### OID_h3cDMAFrameXmtPerSec_0

          static final String OID_h3cDMAFrameXmtPerSec_0

      h3cDMAFrameXmtPerSec.0 : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDMAStats(2).h3cDMAFrameXmtPerSec(13).0
      See Also:
        Constant Field Values

    - #### OID_h3cDMAPeakXmtFrames

          static final String OID_h3cDMAPeakXmtFrames

      h3cDMAPeakXmtFrames : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDMAStats(2).h3cDMAPeakXmtFrames(14)
      See Also:
        Constant Field Values

    - #### OID_h3cDMAPeakXmtFrames_0

          static final String OID_h3cDMAPeakXmtFrames_0

      h3cDMAPeakXmtFrames.0 : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDMAStats(2).h3cDMAPeakXmtFrames(14).0
      See Also:
        Constant Field Values

    - #### OID_h3cDMAPrevXmtOctets

          static final String OID_h3cDMAPrevXmtOctets

      h3cDMAPrevXmtOctets : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDMAStats(2).h3cDMAPrevXmtOctets(15)
      See Also:
        Constant Field Values

    - #### OID_h3cDMAPrevXmtOctets_0

          static final String OID_h3cDMAPrevXmtOctets_0

      h3cDMAPrevXmtOctets.0 : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDMAStats(2).h3cDMAPrevXmtOctets(15).0
      See Also:
        Constant Field Values

    - #### OID_h3cDMAOctetsXmtPerSec

          static final String OID_h3cDMAOctetsXmtPerSec

      h3cDMAOctetsXmtPerSec : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDMAStats(2).h3cDMAOctetsXmtPerSec(16)
      See Also:
        Constant Field Values

    - #### OID_h3cDMAOctetsXmtPerSec_0

          static final String OID_h3cDMAOctetsXmtPerSec_0

      h3cDMAOctetsXmtPerSec.0 : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDMAStats(2).h3cDMAOctetsXmtPerSec(16).0
      See Also:
        Constant Field Values

    - #### OID_h3cDMAPeakXmtOctets

          static final String OID_h3cDMAPeakXmtOctets

      h3cDMAPeakXmtOctets : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDMAStats(2).h3cDMAPeakXmtOctets(17)
      See Also:
        Constant Field Values

    - #### OID_h3cDMAPeakXmtOctets_0

          static final String OID_h3cDMAPeakXmtOctets_0

      h3cDMAPeakXmtOctets.0 : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDMAStats(2).h3cDMAPeakXmtOctets(17).0
      See Also:
        Constant Field Values

    - #### OID_h3cDMAFrameClippedcnt

          static final String OID_h3cDMAFrameClippedcnt

      h3cDMAFrameClippedcnt : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDMAStats(2).h3cDMAFrameClippedcnt(18)
      See Also:
        Constant Field Values

    - #### OID_h3cDMAFrameClippedcnt_0

          static final String OID_h3cDMAFrameClippedcnt_0

      h3cDMAFrameClippedcnt.0 : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDMAStats(2).h3cDMAFrameClippedcnt(18).0
      See Also:
        Constant Field Values

    - #### OID_h3cDMAFrameClippedOccurance

          static final String OID_h3cDMAFrameClippedOccurance

      h3cDMAFrameClippedOccurance : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDMAStats(2).h3cDMAFrameClippedOccurance(19)
      See Also:
        Constant Field Values

    - #### OID_h3cDMAFrameClippedOccurance_0

          static final String OID_h3cDMAFrameClippedOccurance_0

      h3cDMAFrameClippedOccurance.0 : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDMAStats(2).h3cDMAFrameClippedOccurance(19).0
      See Also:
        Constant Field Values

    - #### OID_h3cDMAMissBufCnt

          static final String OID_h3cDMAMissBufCnt

      h3cDMAMissBufCnt : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDMAStats(2).h3cDMAMissBufCnt(20)
      See Also:
        Constant Field Values

    - #### OID_h3cDMAMissBufCnt_0

          static final String OID_h3cDMAMissBufCnt_0

      h3cDMAMissBufCnt.0 : Counter
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDMAStats(2).h3cDMAMissBufCnt(20).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.